/* specialized net anchor format */
a:link {color: #004080;}
a:visited {color: #004080;}
a:active {color: #3399ff;}
a:hover {color: #3399ff;}

a.white:link {color: #004080;}
a.white:visited {color: #004080;}
a.white:active {color: #ffffff;}
a.white:hover {color: #ffffff;}

a.remindme:link {color: #000064;}
a.remindme:visited {color: #000064;}
a.remindme:active {color: #000064;}
a.remindme:hover {color: #000064;}

/* specialized net text format */
.primeColor {color: #0066ff;}
.secondColor {color: #3399ff;}
.thirdColor {color: #000064;}
.newsMainHeadline {font-family: Verdana; font-size: 18px; font-weight: bold;}
.newsSubHealine {font-family: Verdana; font-size: 10px; font-weight: bold;}
.headsWhite {font-family: Verdana; font-size: 12px; font-weight: bold; color: #ffffff;}
.textWhite {font-family: Verdana; font-size: 10px; color: #ffffff;}
.mrgn10 {margin: 10px 10px 10px 10px;}

/* margins - top right bottom left */
.newsMainMargin {margin: 15px 25px 0px 15px;}


